On Sun, 16 Jan 2000, Hago Ziegler wrote:

> Hi,
> I think I need some help.
> I deleted gimp 1.1.11 and downloaded gimp 1.1.15. When I tried to configure, it
> said, that it couldn't find gtk. Although the same version (1.2.6) is needed, I
> deleted also gtk, downloaded a new one from the gtk-homepage and tried to
> install it.
> After having done nearly the whole configuration it says: "X libraries or
> include files not found."

Was your gimp 1.1.11 built from source or installed from a package?

If it was installed from a package, your problem may be that you are
missing the development parts of gtk and X. Under Debian you'd be looking
for packages such as xlib6g-dev and libgtk1.2-dev; I'm not sure what the
Suse equivalents are, or if it even splits things up that way.


Reply via email to